@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');


:root {
  --heading-font-family: 'Roboto', sans-serif;
  --body-font-family: 'Roboto', sans-serif;
  --bs-font-sans-serif: 'Roboto', sans-serif;
  --bs-body-font-family: 'Roboto', sans-serif;
}
body {    background-color: var(--bs-primary);   background: #010c20; }

header.site-header .navbar-offcanvas-template .offcanvas.offcanvas-start.offcanvas-fluid {   background-color: rgba(var(--bs-primary-rgb),var(--bs-bg-opacity))!important; }

section.section.sec-top-stories {    background: #010c20;    padding: 2rem 0 !important;   margin: 0 !important; }
.landing main > div {    margin-top: 0 !important; }

.navbar-offcanvas-template .navbar-dark.bg-secondary .submenu-wrapper.megamenu.level-2 > .megamenu-wrapper > .submenu > li.accordion-item > .accordion-button, .site-header .navbar-offcanvas-template .navbar-dark .accordion-button:not(.collapsed), .accordion-button:not(.collapsed)::after {   color: #fff !important; }

.section.sec-countdown .component-countdown.layout-standard .countdown-digit {   color: #fff; }
.section.sec-scoreboard .nav-pills .nav-link.active {   color: #f8f9fa; }
footer#site-footer {   background: #f8f9fa !important; }
.site-footer .footer-details .text {   color: #000; }
.component-scoreboard.layout-standard.card.card-body {    background: white !important;    color: black !important;}
.component-scoreboard.layout-standard .card a {   color: var(--bs-link-color) !important;  }
.component-scoreboard.layout-standard {    background: #fff;   color: #000; }
.component-scoreboard.layout-standard .card-body span.name, .component-scoreboard.layout-standard .card-body a, .component-scoreboard.layout-standard .card .event-links a {   color: #000 !important; }

a.visually-hidden-focusable {    background: #000;   color: #fff; }
h2#h2-top-stories, .sr-only{color:#000; background:#fff;}

span.vs-at-indicator.fw-normal {background: var(--bs-primary); color: #fff; width: 28px; height: 25px; text-align: center;line-height: 27px; text-transform: uppercase; font-size: 15px; }
 .section.sec-scoreboard .archive-link a {   background: rgba(0,0,0,0.01) !important; }
 
 span.d-flex.h-100.align-items-center.justify-content-center.small.italic {   background: var(--bs-primary);     color: #fff;}
 
 .component-scoreboard.layout-standard .slick-arrow-controls button {   color: #000; }
 .component-scoreboard.layout-standard .card .macro-event-notes, .component-scoreboard.layout-standard .card {    color: #000;   min-height: 4.5em; }
 
 
 